/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial, Helvetica, Geneva, Sans-serif, sans-serif; background-color: rgb(153,153,153)}
 A:active { color: rgb(255,0,0)}
 A:link { color: rgb(0,51,204)}
 A:visited { color: rgb(153,0,153)}
 .TextNavBar { font-size: xx-small}
 A:hover { color: rgb(255,0,0)}
 
.nof_TRTSBanners1-Banner1 {
font-family:Tiranti Solid LET ; font-size:48px; font-weight:700; font-style:normal; color:#000000 
}

.nof_TRTSNavbar2-Regular {
font-family:Trebuchet MS ; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_TRTSNavbar4-Rollover {
font-family:Trebuchet MS ; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_TRTSNavbar6-Highlighted {
font-family:Trebuchet MS ; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_TRTSNavbar8-HighlightedRollover {
font-family:Trebuchet MS ; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_TRTSNavbar3-Regular {
font-family:Trebuchet MS ; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_TRTSNavbar5-Rollover {
font-family:Trebuchet MS ; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_TRTSNavbar7-Highlighted {
font-family:Trebuchet MS ; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_TRTSNavbar9-HighlightedRollover {
font-family:Trebuchet MS ; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}
